## rust-mock-instant 0.3.2

=== debian/changelog ===
rust-mock-instant (0.3.2-1) unstable; urgency=medium

  * Package mock_instant 0.3.2 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:53:20 -0400
