=== debian/control ===
Source: rust-mock-instant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mock-instant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mock-instant
X-Cargo-Crate: mock_instant
Rules-Requires-Root: no

Package: librust-mock-instant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.17-~~)
Provides:
 librust-mock-instant+default-dev (= ${binary:Version}),
 librust-mock-instant+once-cell-dev (= ${binary:Version}),
 librust-mock-instant+sync-dev (= ${binary:Version}),
 librust-mock-instant-0-dev (= ${binary:Version}),
 librust-mock-instant-0+default-dev (= ${binary:Version}),
 librust-mock-instant-0+once-cell-dev (= ${binary:Version}),
 librust-mock-instant-0+sync-dev (= ${binary:Version}),
 librust-mock-instant-0.3-dev (= ${binary:Version}),
 librust-mock-instant-0.3+default-dev (= ${binary:Version}),
 librust-mock-instant-0.3+once-cell-dev (= ${binary:Version}),
 librust-mock-instant-0.3+sync-dev (= ${binary:Version}),
 librust-mock-instant-0.3.2-dev (= ${binary:Version}),
 librust-mock-instant-0.3.2+default-dev (= ${binary:Version}),
 librust-mock-instant-0.3.2+once-cell-dev (= ${binary:Version}),
 librust-mock-instant-0.3.2+sync-dev (= ${binary:Version})
Description: Simple way to mock an std::time::Instant - Rust source code
 Source code for Debianized Rust crate "mock_instant"
