=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.3.2 --all-targets --all-features
Features: test-name=rust-mock-instant:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.3.2 --all-targets
Features: test-name=librust-mock-instant-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.3.2 --all-targets --no-default-features --features once_cell
Features: test-name=librust-mock-instant-dev:once_cell
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.3.2 --all-targets --no-default-features --features sync
Features: test-name=librust-mock-instant-dev:sync
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.3.2 --all-targets --no-default-features
Features: test-name=librust-mock-instant-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
