## rust-mock-instant 0.6.0

=== debian/changelog ===
rust-mock-instant (0.6.0-1) unstable; urgency=medium

  * Team upload
  * Package mock_instant 0.6.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 14:55:46 -0400
