=== debian/control ===
Source: rust-mock-instant
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mock-instant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mock-instant
Homepage: https://github.com/museun/mock_instant
X-Cargo-Crate: mock_instant
Rules-Requires-Root: no

Package: librust-mock-instant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mock-instant+default-dev (= ${binary:Version}),
 librust-mock-instant-0-dev (= ${binary:Version}),
 librust-mock-instant-0+default-dev (= ${binary:Version}),
 librust-mock-instant-0.6-dev (= ${binary:Version}),
 librust-mock-instant-0.6+default-dev (= ${binary:Version}),
 librust-mock-instant-0.6.0-dev (= ${binary:Version}),
 librust-mock-instant-0.6.0+default-dev (= ${binary:Version})
Description: Simple way to mock an std::time::Instant - Rust source code
 Source code for Debianized Rust crate "mock_instant"
