=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.6.0 --all-targets --all-features
Features: test-name=rust-mock-instant:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.6.0 --all-targets
Features: test-name=librust-mock-instant-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mock_instant 0.6.0 --all-targets --no-default-features
Features: test-name=librust-mock-instant-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
